RubyGems Navigation menu

aws-sdk-core 3.196.0

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Gemfile:
= 複製 已複製

安裝:
=

版本列表:

  1. 3.201.1 - July 05, 2024 (365.5 KB)
  2. 3.201.0 - July 02, 2024 (365.5 KB)
  3. 3.200.0 - June 28, 2024 (364.5 KB)
  4. 3.199.0 - June 25, 2024 (364.0 KB)
  5. 3.198.0 - June 24, 2024 (357.0 KB)
  6. 3.196.0 - May 13, 2024 (355.5 KB)
顯示所有版本(共 1399)

Runtime 相依性套件 (4):

aws-eventstream ~> 1, >= 1.3.0
aws-partitions ~> 1, >= 1.651.0
aws-sigv4 ~> 1.8
jmespath ~> 1, >= 1.6.1

擁有者:

推送者:

作者:

  • Amazon Web Services

SHA 256 總和檢查碼:

= 複製 已複製

總下載次數 1,255,051,757

這個版本 382,243

授權:

Apache-2.0

Ruby 版本需求: >= 2.5

相關連結: